HKCert
  

Adobe Monthly Security Update (Aug 2020)

Release Date: 12 / 08 / 2020
Last Update: 12 / 08 / 2020
Risk Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductRisk LevelImpactsNotesDetails (including CVE)
Adobe Acrobat and ReaderMedium Risk Medium RiskSecurity Restriction Bypass
Elevation of Privilege
Remote Code Execution
Denial of Service
Information Disclosure
 APSB20-48
Adobe LightroomMedium Risk Medium RiskElevation of Privilege APSB20-51

 

Number of 'Extremely High Risk' product(s): 0

Number of 'High Risk' product(s): 0

Number of 'Medium Risk' product(s): 2

Number of 'Low Risk' product(s): 0

Evaluation of overall 'Risk Level': Medium Risk

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Acrobat DC 2020.009.20074 and earlier versions
  • Acrobat Reader DC 2020.009.20074 and earlier versions
  • Acrobat 2020 2020.001.30002
  • Acrobat Reader 2020 2020.001.30002
  • Acrobat 2017 2017.011.30171 and earlier versions
  • Acrobat Reader 2017 2017.011.30171 and earlier versions
  • Acrobat 2015 2015.006.30523 and earlier versions
  • Acrobat Reader 2015 2015.006.30523 and earlier versions
  • Lightroom Classic 9.2.0.10 and earlier versions

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor. Please refer to 'Details' column in the above table for details of individual product update or run software update